# norootforbuild

Name:		libdvbpsi5
Summary:	A library for decoding and generating MPEG 2 and DVB PSI sections
Summary(de):	Eine Bibliothek zum decodieren und generieren von MPEG 2 and DVB PSI
License:	GPL
Group:		System/Libraries
URL:		http://www.videolan.org/developers/libdvbpsi.html
Version:	0.1.6
Release:	3.2

Source0:	http://download.videolan.org/pub/libdvbpsi/0.1.6/libdvbpsi5-0.1.6.tar.bz2

Packager:	Carsten Schoene <cs@linux-administrator.com>
Distribution:	%distribution

BuildRoot:	%{_tmppath}/buildroot-%{name}-%{version}
Provides:	libdvbpsi5-devel
Provides:	libdvbpsi4
Obsoletes:	libdvbpsi4
# provide and obsolete SUSE's package:
Provides:	libdvbpsi libdvbpsi-devel
Obsoletes:	libdvbpsi libdvbpsi-devel


%description
libdvbpsi is a simple library designed for MPEG 2 TS and DVB PSI tables
decoding and generating. The important features are:
 * PAT decoder and genarator.
 * PMT decoder and generator.

%description -l de
libdvbpsi ist eine einfache Bibliothek zum codieren und decodieren von
MPEG 2 TS und DVB PSI Tabellen.

%debug_package


%prep
%setup -q


%build
%configure --enable-release
%__make %{?jobs:-j%jobs}


%install
%makeinstall


%clean
%{__rm} -rf "%{buildroot}"


%files 
%defattr(-,root,root,-)
%doc AUTHORS README COPYING ChangeLog
%{_libdir}/*.so.*
%{_libdir}/*a
%{_libdir}/*.so
%{_includedir}/*


%changelog
* Fri Dec 28 2007 Carsten Schoene <cs@linux-administrator.com>
- import for SLE_10 build

